import { jsx } from "react/jsx-runtime";
import { NetworkHemi as NetworkHemi$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const NetworkHemi = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "Hemi", "data-name": "NetworkHemi", ...props, children: /* @__PURE__ */ jsx(NetworkHemi$1, { variant }) });
  }
);
NetworkHemi.displayName = "NetworkHemi";
Object.assign(NetworkHemi, { isGdsIcon: true });
export {
  NetworkHemi
};
